# Uses of Class
org.apache.cxf.common.spi.ClassGeneratorClassLoader.TypeHelperClassLoader

Packages that use ClassGeneratorClassLoader.TypeHelperClassLoader
Package
Description
org.apache.cxf.common.spi

- ## Uses of ClassGeneratorClassLoader.TypeHelperClassLoader in org.apache.cxf.common.spi

  Fields in org.apache.cxf.common.spi with type parameters of type ClassGeneratorClassLoader.TypeHelperClassLoader
  Modifier and Type
  Field
  Description
  `protected static final Map<Class<?>,WeakReference<ClassGeneratorClassLoader.TypeHelperClassLoader>>`
  ClassGeneratorClassLoader.`CLASS_MAP`
  `protected static final Map<ClassLoader,WeakReference<ClassGeneratorClassLoader.TypeHelperClassLoader>>`
  ClassGeneratorClassLoader.`LOADER_MAP`